Subject: Requalification de 2 en 4
From: corinne charamond <[email-masked]>
To: Valérie Petillon-Boisselier <[email-masked]>
Cc: Sylvie Serre <[email-masked]>, sylvie cocquerelle <[email-masked]>
Date: Fri, 12 Jul 2013 09:46:05 +0200

Bonjour madame la directrice,

Je reviens vers vous concernant la situation de deux agents de GEN, Magali
Mondy et Arnaud Lefèbvre, pour qui la finalisation de leur requalification
de 2 en 4 tarde à venir. Ils aimeraient connaître l'état d'avancement de
leur dossier considérant que leur avenant à été signé et retourné au siège
il y a plus de trois mois. Pour le moment ils sont toujours rémunérés sur
la base de leur catégorie 2 hors primes de suppléance ce qui depuis
plusieurs mois grève leur budget de manière significative.

En vous remerciant par avance de l'attention que vous porterez à la
résolution de cette situation, cordialement,
Pour le SnacFsu, Corinne Charamond.